Description: Use sphinx.ext.imgmath instead of sphinx.ext.mathjax
 Otherwise, sphinx will insert links to a CDN for MathJax, resulting in a
 privacy-breach-generic Lintian warning.
Author: Doug Torrance <dtorrance@debian.org>
Bug-Debian: https://bugs.debian.org/739300
Forwarded: not-needed
Last-Update: 2021-02-27

--- a/src/Python/PHCpy3/doc/source/conf.py
+++ b/src/Python/PHCpy3/doc/source/conf.py
@@ -34,7 +34,7 @@
     'sphinx.ext.autodoc',
     'sphinx.ext.doctest',
     'sphinx.ext.intersphinx',
-    'sphinx.ext.mathjax',
+    'sphinx.ext.imgmath',
 ]
 
 # Add any paths that contain templates here, relative to this directory.
